» Ubuntu » Packages » lucid-updates » admin » linux-backports-modules-compat-wireless-2.6.38-2.6.32-42-generic-pae
lucid  ] [  lucid-updates  ]

Package: linux-backports-modules-compat-wireless-2.6.38-2.6.32-42-generic-pae (2.6.32-42.44)

compat-wireless Linux modules for version 2.6.32 on x86

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.38-lucid-generic-pae meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

Other Packages Related to linux-backports-modules-compat-wireless-2.6.38-2.6.32-42-generic-pae

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.10.24)
    Debian package management system

Download linux-backports-modules-compat-wireless-2.6.38-2.6.32-42-generic-pae

Download for all available architectures
Architecture Package Size Installed Size Files
i386 5,613.1 kB16,092.0 kB [list of files]